Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:04:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref karen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen Bot:  Hi Karen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505803532            01:46 PM, 07th Apr                   Mohammed                    Hi Karen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:47 PM, 07th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           01:48 PM, 07th Apr                     karen                    Hi, actually I am just about to make an online purchase using my voucher for the items refunded, which says that I can use it in-store & online...           01:50 PM, 07th Apr                     karen                    but it is asking for a 25 digit code and a pin, but my voucher has only 20 digits and has no pin, so I can go through with my purchase           01:51 PM, 07th Apr                   Mohammed                   يرجى تزويدنا برقم اخر طلب قمت به او بحساب الايميل الخاص بك حتى نتمكن من خدمتك على اكمل وجه           01:52 PM, 07th Apr                     karen                    Sorry english only please           01:52 PM, 07th Apr                   Mohammed                   sorry for the mistake           01:52 PM, 07th Apr                   Mohammed                   can you share with us from where you got the voucher           01:53 PM, 07th Apr                     karen                    Hi Karen Abuyabor, your refund for order number 9605192086 has been processed           01:53 PM, 07th Apr                     karen                    This is from Max           01:54 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           01:55 PM, 07th Apr                     karen                    sure           01:56 PM, 07th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 49.5) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 96051920862876620021.           02:00 PM, 07th Apr                   Mohammed                   Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.max.com 3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.           02:01 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           02:01 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367065